@font-face {
    font-family: Periodico;
    src: url(../fonts/PeriodicoD-Rg-It.ttf);
    font-style: italic;
    font-weight: 200;
    font-display: swap
}

@font-face {
    font-family: Periodico;
    src: url(../fonts/PeriodicoD-Rg.ttf);
    font-style: normal;
    font-weight: 200;
    font-display: swap
}

@font-face {
    font-family: Periodico;
    src: url(../fonts/PeriodicoD-Md-It.ttf);
    font-style: italic;
    font-weight: 600;
    font-display: swap
}

@font-face {
    font-family: Periodico;
    src: url(../fonts/PeriodicoD-SmBd.ttf);
    font-style: normal;
    font-weight: 600;
    font-display: swap
}

@font-face {
    font-family: Solido;
    src: url(../fonts/Solido-Medium.otf);
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Caput;
    src: url(../fonts/Caput.otf);
    font-style: normal;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: Caput;
    src: url(../fonts/0131_caput_bold.otf);
    font-style: normal;
    font-weight: 600;
    font-display: swap
}

@font-face {
    font-family: Caput;
    src: url(../fonts/0121_caput_reg.otf);
    font-style: normal;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: Caput;
    src: url(../fonts/Caput.otf);
    font-style: normal;
    font-weight: 500;
    font-display: swap
}

.politics {
    color: #00adbc!important
}

.business {
    color: #01478c!important
}

.health {
    color: #0c999b!important
}

.insider {
    color: #036dd0!important
}

.national {
    color: #ec1631!important
}

.world-color {
    color: #f26718!important
}

.podcast {
    color: #bc9f00!important
}

.sport {
    color: #02a06a!important
}

.video {
    color: #bc1b00!important
}

.checkpoint {
    color: #a502f9!important
}

.takebreak {
    color: #c8562e!important
}

.entertaiment {
    color: #b72025!important
}

.eve {
    color: #ed008c!important
}

body,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Periodico
}

a:hover {
    text-decoration: none;
}

.navbar {
    padding: 0;
   /* margin-bottom: 2rem*/
}

.dropdown .dropdown-menu {
    border-radius: 0
}

.card {
    border: none
}

.img {
    background-size: cover;
    background-position: center
}

.pr-0 {
    padding-right: 0!important
}

.pt-0 {
    padding-top: 0!important
}

.px-0 {
    padding-right: 0!important;
    padding-left: 0!important
}

.pl-0 {
    padding-left: 0!important
}

.pb-2 {
    padding-bottom: 7px!important
}

.pb-0 {
    padding-bottom: 0!important
}

.border-left {
    border-left: 1px solid lightgrey
}

.border-right {
    border-right: 1px solid lightgrey
}

.pod .item img {
    height: 100px;
    object-fit: cover
}

.pl-2 {
    padding-right: 15px!important
}

.main strong {
    font-weight: 600;
    font-size: 18px;
    line-height: 1
}

.section-title-three span {
    background: #00adbc;
    height: 20px;
    width: 20px;
    align-self: center;
    margin: 4px 5px auto
}

.section-title-two span {
    background: #ec1631;
    height: 20px;
    width: 20px;
    align-self: center;
    margin: 4px 5px auto
}

.section-title-four span {
    background: #02a06a;
    height: 20px;
    width: 20px;
    align-self: center;
    margin: 4px 5px auto
}

.section-title span {
    background: #024f93;
    height: 20px;
    width: 20px;
    align-self: center;
    margin: 4px 5px auto
}

.smaller img {
    height: 76px;
    object-fit: cover
}


.h150 {
    height: 150px;
    object-fit: cover
}


.h200 {
    height: 236px;
    object-fit: cover
}

.card-text .text-muted {
    color: hsl(0deg 0% 66%)!important;
    font-family: Solido
}

.kd-on {
    border: solid;
    border-color: #fff6f0;
    border-width: 1px;
    background: #fff6f0;
    align-items: center
}

.second-col .card-img-top {
    height: 130px;
    object-fit: cover
}

.mr-12 {
    margin-right: 12px
}

.navbar-expand-md .navbar-collapse {
    background: #fff6f0;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgb(0 0 0/99%);
	font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: solido
}

#navbar .border-bottom {
    border-bottom: 1px solid #2c2e2f!important
}

.w-15 {
    width: 15%
}

.vid-icon {
    color: #fff;
    background: #014f8d;
    padding: 4px 5px;
    font-size: 12px
}

.line-top {
    border-top: 1px solid #2c2e2f!important
}

.line-bottom {
    border-bottom: 1px solid #2c2e2f!important
}

.break .card-img-top {
    height: 185px;
    object-fit: cover
}

.h330 {
    height: 330px;
    object-fit: cover
}

.check .second-col .card-img-top {
    height: 150px;
    object-fit: cover
}

.bg-pink {
    background: hsl(325deg 100% 46%)!important
}

.bg-brown {
    background: hsl(358deg 70% 42%)!important
}

.bg-break {
    background: hsl(16deg 62% 48%)!important
}

.bg-blue {
    background: hsl(209deg 97% 41%)!important
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: red
}

.insider .card {
    border: none;
    background: hsl(220deg 2% 26%)
}

.insider-row-2 {
    min-height: 670px
}

.insider strong {
    font-weight: 400;
    color: #fff;
    font-size: 30px
}

.insider-minor {
    font-weight: 500!important;
    font-size: 20px!important
}

.bg-dark {
    background-color: hsl(220deg 2% 26%)!important
}

.insider .second-col .card-img-top {
    height: 165px;
    object-fit: cover
}

.category-title {
    font-family: caput;
    color: #024e8e;
}

.section-title b {
    font-weight: 600;
    font-family: caput;
    font-size: 20px
}

.main strong {
    font-weight: 600;
    font-size: 18px;
    line-height: 1
}

p {
    margin-top: 0!important;
    margin-bottom: 1rem!important;
    color: #362525!important
}

b,
strong {
    font-weight: 600
}

.main .main-vid {
    font-weight: 600;
    font-size: 20px;
    line-height: 1
}

.text-style {
    font-weight: 600;
    font-size: 18px;
    line-height: 1
}

.text-style-two {
    font-weight: 400;
    line-height: 1
}

.main .world strong {
    font-weight: 600;
    font-size: 18px;
    line-height: 1
}

.megamenu .pod img {
    height: 70px;
    object-fit: cover
}

.footer-widget h3 {
    font-size: 32px
}

.pb-120 {
    padding-bottom: 70px
}

.bg-grey .nav-link {
    color: #000
}

.bg-grey {
    background: #d8d8d8
}

.footer-area {
    background: hsl(330deg 33% 99%)
}

footer .kd-on {
    border: solid;
    border-color: #000;
    border-width: 1px;
    background: #000;
    align-items: center
}

.mt-10 {
    font-size: 22px;
    line-height: 1.2
}

.since {
    font-family: vibes;
    font-size: 17px
}

.m12 {
    margin-top: -12px
}

.m12 {
    width: 190px
}

.mr-4 {
    margin-right: 1.5rem
}

.hide-up {
    transition: top .3s ease-in-out
}

.hide-down {
    transition: top .3s ease-in-out
}

.dnone {
    display: none!important
}

.pr4 {
    padding-right: 2rem
}

.navbar {
    z-index: 9999
}

.pr2 {
    padding-right: 1rem
}

.h230 {
    height: 230px;
    object-fit: cover
}

.list .card-text:last-child {
    margin-bottom: 0;
    font-size: 15px
}

.list .pr4 {
    padding-right: 2rem;
    padding-left: 1.5rem
}

.maxht .card-body {
    max-height: 105px
}

.maxht .list-group-item {
    padding-left: 0%;
    padding-right: 0
}

.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0
}

.politic-cat {
    color: #01acbe
}

.business-cat {
    color: #1010bb
}

.eve-cat {
    color: #d63650
}

.sport-cat {
    color: green
}

.world-cat {
    color: hsl(22deg 90% 52%)
}

.load-more {
    background: #000;
    color: #fff;
    border: 2px solid #000;
    font-weight: 600;
    padding: 0 10px;
    font-size: 17px
}

.tags-btn:hover,
.load-more:hover {
    background: #fff;
    color: #f50909;
    border: 2px solid red;
    font-weight: 600;
    padding: 0 10px
}

.text-green {
    color: hsl(185deg 99% 37%)
}

.bg-light {
    background-color: #e7ecf0!important
}

.tags-btn {
    background: #ff0505;
    color: #fff;
    border: 2px solid red;
    font-weight: 500;
    padding: 0 10px;
    font-family: solido
}

.tags-btn-inactive {
    background: #e4e4e4;
    color: #0f0f0f;
    border: 2px solid #e4e4e4;
    font-weight: 500;
    padding: 0 10px;
    font-family: solido
}

.tags-btn-inactive:hover {
    background: #e4e4e4;
    color: #0f0f0f;
    border: 2px solid #0e0e0e
}

.article p {
    margin-top: 0;
    margin-bottom: 2rem;
    font-size: 20px;
    line-height: 35px
}

.quotation {
    color: #43acbe;
    text-decoration: underline
}

.read span {
    background: red;
    color: #fff;
    padding: 5px 10px;
    font-size: 22px
}

.read {
    border-bottom: 5px solid red
}

.bottom-border {
    border-bottom: 5px solid lightgrey;
    padding-bottom: 0
}

.read-more .text-green {
    color: hsl(185deg 99% 37%);
    font-weight: 300
}

.align-self-center {
    align-self: center!important
}

.chev {
    font-size: 3rem;
    color: #01b5d7;
    font-weight: 400
}

.shares .btn-group a {
    margin-right: .5rem
}

.btn-facebook {
    background: #3b5998;
    color: #fff;
    border-color: #3b5998
}

.text-white {
    color: #fff!important
}

.btn-twitter {
    background: #55acee;
    color: #fff;
    border-color: #55acee
}

.btn-telegram {
    background: #08c;
    border: 0
}

.btn-whatsapp {
    background: #4dc247;
    color: #fff;
    border-color: #4dc247
}

.alignflex {
    align-self: flex-end
}

.btn-linkedin {
    background: #0077b5;
    color: #fff;
    border: 0
}

.btn-email {
    background: #db4437;
    color: #fff;
    border: 0
}

.text-align-right {
    text-align: right!important
}

#mySidenav {
    background-color: #2c2c2c;
    box-shadow: inset 2px 0 15px 2px rgb(0 0 0)
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: #313131;
    overflow-x: hidden;
    transition: .5s;
    padding-top: 60px
}

.sidenav {
    z-index: 10000!important
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #252525;
    display: block;
    transition: .3s
}

.sidenav a {
    margin-left: 0;
    border-bottom: 2px solid #363636
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #bdbdbd;
    display: block;
    transition: .3s;
    font-family: solido
}

.navheading {
    color: #e31818!important;
    background: #1f1f1f
}

#mySidenav a {
    color: #d2d0d0
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    font-family: caput;
    cursor: pointer
}

::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar-track {
    background: #f1f1f1
}

::-webkit-scrollbar-thumb {
    background: #888
}

::-webkit-scrollbar-thumb:hover {
    background: #555
}

.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link {
    color: red
}

.first-img {
    height: fit-content;
    width: 100%;
    object-fit: cover;
    max-height: 333px
}

.main .smaller strong {
    font-weight: 600;
    font-size: 18px;
    line-height: 1
}

.item {
    box-sizing: border-box
}

.item.youtube {
    width: 50%;
    min-height: 315px;
    overflow: visible
}

.item.loading {
    border: 1px dotted #a7a7a7;
    position: relative
}

.item.loading:after {
    content: "";
    position: absolute;
    width: 50px;
    left: 50%;
    margin-left: -25px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    background: url(data:image/gif;base64,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)
}

.item img {
    width: 100%
}

.img img {
    height: 100%;
    object-fit: cover;
    max-height: 250px
}

.item.youtube img {
    height: 315px
}

.h133 {
    height: 133px;
    object-fit: cover
}

.h205 {
    height: 205px;
    object-fit: cover
}

.maxht .category-title {
    font-family: Caput
}

.sticky-card-img-top {
    height: 180px;
    object-fit: cover
}

.h300 {
    height: 250px;
    object-fit: cover
}

.top-65 {
    top: 65px
}

@media(min-width:1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1320px
    }
}

@media all and (min-width:992px) {
    .navbar {
        padding-top: 0;
        padding-bottom: 0
    }
    .navbar .has-megamenu {
        position: static!important
    }
    .navbar .megamenu {
        left: 0;
        right: 0;
        width: 100%;
        padding: 20px;
        z-index: 9999
    }
    .navbar .nav-link {
        padding-top: 1rem;
        padding-bottom: 1rem
    }
}

.profile {
    position: unset;
    margin: -40px 0 20px 18px!important
}

@media(min-width:768px) {
    .wide {
        width: 95%;
        max-width: 1300px
    }
    .p-10 {
        border: 10px solid #fff;
        border-top: 0;
        border-bottom: 0
    }
}

.ticky-top.sticky {
    position: sticky;
    top: 0
}

.h-170 .item img {
    width: 100%;
    object-fit: cover;
    height: 177px
}

.footer-logo input {
    padding: 7px;
    border: 2px solid #2d2d2d
}

.newslettericon {
    cursor: pointer
}

.newslettericon {
    color: #000;
    border: 2px solid #000;
    padding: 11px
}

.bg-black {
    background: #000
}

@media(min-width:1200px) {
    .container-article {
        max-width: 1200px!important
    }
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover
}

.owl-carousel .owl-item .card {
    padding: 0
}

.owl-carousel .owl-nav button.owl-next {
    background: 0 0;
    border: none;
    padding: 0!important;
    font: inherit;
    right: 0!important;
    position: absolute;
    font-size: 37px;
    font-weight: 200;
    color: #d30404;
    bottom: 0
}

.blob_item {
    border-right: 1px solid
}

.owl-carousel .owl-nav button.owl-prev:hover,
.owl-carousel .owl-nav button.owl-next:hover {
    background: 0 0;
    color: #000
}

.not-bg .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 170px;
    object-fit: cover
}

.owl-carousel .owl-nav button.owl-prev {
    background: 0 0;
    border: none;
    padding: 0!important;
    font: inherit;
    right: 20px!important;
    position: absolute;
    font-size: 37px;
    font-weight: 200;
    color: #d30404;
    bottom: 0
}

.h335 {
    height: 335px;
    object-fit: cover
}

.h230 {
    height: 300px;
    object-fit: cover
}

.tags-btn:hover {
    background: red!important
}

.tags-btn>.links:hover {
    background-color: red
}

.close_btn {
    display: none
}

.max-200 {
    object-fit: cover;
    max-height: 200px
}

@media(max-width:768px) {
    .max-200 {
        object-fit: cover;
        max-height: 100px
    }
    .list .cardtitle {
        font-size: 17px
    }
    .list .pr4 {
        padding-right: .5rem;
        padding-left: .5rem
    }
}

iframe {
    width: 100%!important
}

.pantone {
    background: #ed1a3b!important;
    border: none!important
}

.text-blue {
    color: #1a73e8!important
}

.text-grey {
    color: #adb5bd!important
}

.main-paper-img {
    width: 100%;
    margin: 10px 0;
    height: 175px;
    background: #fff;
    border: solid 8px #fff;
    overflow: hidden
}

.epaper_img-block {
    width: 100%
}

.bg-blacker {
    background: hsl(0deg 0% 16%);
    color: #fff
}

.bg-black {
    background: #000;
    color: #fff
}

.bg-blacker .btn-primary {
    color: #fff;
    background-color: hsl(351deg 85% 52%);
    border-color: hsl(351deg 85% 52%);
    padding: 3px 10px;
    border-radius: 20px
}

@media(max-width:768px) {
    #search input[type=search] {
        font-size: 30px
    }
    h1.card-title {
        font-size: 25px;
        font-weight: 600
    }
    .second-col .card-img-top,
    .h133,
    .h230,
    .insider .second-col .card-img-top {
        height: 210px;
        object-fit: cover
    }
    .no-p {
        padding: 0!important
    }
    .first-img {
        max-height: 250px
    }
    .navbar {
        padding: 0;
        margin-bottom: 0
    }
    .h335 {
        height: 250px;
        object-fit: cover
    }
    .navbar {
        padding: 0;
        margin-bottom: 0;
        box-shadow: 0 2px 1px #eee
    }
    .footer .big-logo {
        width: 60%!important
    }
    .matungulu {
        margin-left: 0!important;
        margin-right: 0!important
    }
    .main-paper-img {
        height: 230px
    }
    .main-paper-txt {
        padding: 10px
    }
    .breaking .card-title {
        margin-bottom: 0!important;
        font-weight: 800;
        font-size: 20px!important
    }
    .art-img img {
        height: 280px;
        object-fit: cover
    }
    .article iframe {
        width: 100%!important;
        height: 280px;
        object-fit: cover
    }
    .sticky-card-img-top {
        height: 215px;
        object-fit: cover
    }
    .h300 {
        height: 210px;
        object-fit: cover
    }
    .no-p .text-style-two {
        font-size: 22px
    }
    .sidenav {
        box-shadow: inset 2px 0 15px 2px rgb(0 0 0)
    }
    .no-flow-x {
        overflow-x: hidden
    }
}

.ad-max {
    max-width: 850px
}

#div-gpt-ad-1616676234271-0,
#div-gpt-ad-1616649458785-0 {
    margin: auto
}

.h-ads {
    height: 100px!important
}

@media(max-width:768px) {
    .h-ads {
        height: 250px!important
    }
    #div-gpt-ad-1616649507079-0 {
        height: 250px
    }
}

.sec-p p {
    margin-top: 0;
    margin-bottom: .1rem;
    font-size: 14px
}

.sec-p img {
    height: 100px;
    object-fit: cover
}

.breadcrumb {
    background: 0 0!important;
    margin-bottom: 0
}

.card-img-overlay {
    position: absolute;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
    border-radius: calc(.25rem - 1px);
    background: linear-gradient( 180deg, transparent, #001a2f);
}

.h460 {
    height: 460px;
    object-fit: cover;
}

.h221 {
    height: 221px;
    object-fit: cover;
}

.h100 {
    height: 100px!important;
    object-fit: cover;
}

.smaller .h245 {
    height: 300px;
    object-fit: cover;
}

.video-play-button {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    /* background: #fa183d; */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}

.video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #004f8e;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: hsl(234deg 97% 54%);
    border-radius: 50%;
    transition: all 200ms;
}

.video-play-button:hover:after {
    background-color: darken(hsl(234deg 97% 54%), 10%);
}

.video-play-button img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
}

.video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid #fff;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}

@media(min-width:768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
        border-radius: 0
    }
    .kd-on {
        border: solid;
        border-color: #fff6f0;
        border-width: 1px;
        background: #fff6f0;
    }
}

.h133 {
    height: 133px !important;
    object-fit: cover;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

.h110 {
    height: 110px !important;
    object-fit: cover;
}

.video-overlay {
    position: fixed;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.80);
    opacity: 0;
    transition: all ease 500ms;
}

.video-overlay.open {
    position: fixed;
    z-index: 1000;
    opacity: 1;
}

.video-overlay-close {
    position: absolute;
    z-index: 1000;
    top: 15px;
    right: 20px;
    font-size: 36px;
    line-height: 1;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all 200ms;
}

.video-overlay-close:hover {
    color: hsl(234deg 97% 54%);
}

.video-overlay iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    /* width: 90%; */
    /* height: auto; */
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.75);
}

.video-play-button {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    /* background: hsl(234deg 97% 54%); */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}

.card-text a {
    color: hsl(0deg 0% 66%)!important;
    font-family: Solido;
}

.card-text a:hover {
    color: #007bff!important;
    font-family: Solido;
}

.category-title {
    font-family: caput;
    color: #024e8e !important;
}

.bg-nairobian {
    background-color: #005090!important;
}

.footer-dark p {
    font-size: 19px;
    line-height: 1.2;
    color: darkgray;
    font-weight: 500;
    font-family: 'Caput';
}

.footer-dark h3 {
    font-family: 'Solido';
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
}

.footer-dark input {
    padding: 10px;
    border: none;
}

footer .kd-on {
    border: solid;
    border-color: #ffffff;
    border-width: 1px;
    background: #ffffff;
    align-items: center;
}

.footer-dark .nav-item .nav-link {
    display: block;
    padding: .1rem 1rem;
    color: darkgrey;
    padding-left: 0;
    font-family: 'Periodico';
    text-transform: capitalize;
}

.footer-dark .nav-item {
    padding-left: 0;
}

.footer-dark .border-top {
    border-top: 1px solid #3d3d3d!important;
}

.bold-border-top {
    border-top: 2px solid #3d3d3d!important;
}

.list-style-none {
    list-style: none;
    padding-left: 0;
    margin-left: 5px;
}

.list-style-disc li::marker {
    color: white;
}

.list-style-disc li {
    margin-left: 15px;
}

.list-style-disc {
    padding-left: 8px;
    list-style: disc;
}

.footer-dark .list-style-disc .nav-item .nav-link {
    color: #e8e8e8;
}

.h300 {
    height: 300px;
    object-fit: cover;
}

.numbered {
    list-style: decimal;
}

.numbered h2 {
    font-size: 50px;
    color: hsl(206deg 18% 83%);
}

.numbered:hover h2 {
    font-size: 50px;
    color: #024e8e !important;
}

@media(max-width:768px) {
    .col-12 {
        width: 100%
    }
    h1 {
        font-size: 29px
    }
    .footer .nav-link {
        display: block;
        padding: .1rem .4rem;
        font-size: 12px
    }
    .hmob img,
    .smaller .h245,
    .h221,
    .h460 {
        height: 280px !important;
        object-fit: cover;
    }
    .no-p {
        padding: 0 !important;
    }
    .mobvid {
        height: 300px;
        overflow-y: scroll;
    }
    .mobvid.card-text:last-child {
        margin-bottom: 0;
        font-size: 17px;
    }
    .break .card-img-top,
    .h300 {
        height: 240px;
        object-fit: cover;
    }
    .check .second-col .card-img-top {
        height: 265px;
        object-fit: cover;
    }
    .card-img-overlay {
        padding: 0 1.25rem;
    }
}

.w-86 {
    width: 86%!important;
}

body,
.card {
    background-color: hsl(26deg 100% 97%);
}

.bg-light {
    background-color: hsl(27deg 90% 92%)!important;
}

.card-body {
    background-color: transparent;
}

.text-big-light {
    font-size: 20px;
    color: #c5bdb8!important;
}

.text-small-light {
    font-size: 20px;
    color: #aba8aa!important;
}

.bg-top {
    background: #075190;
    color: white;
    padding: 11px 22px;
    font-size: 22px;
    font-weight: 700;
}

.h450 {
    height: 450px;
    object-fit: cover;
}

@media(min-width:768px) {
    .insider-row {
        min-height: 630px
    }
    .show-more .card-title {
        font-size: 27px;
    }
    .list .card-text:last-child {
        font-size: 19px;
    }
}

@media only screen and (max-width:600px) {
    .pr4 {
        padding-right: 0
    }
    .h450 {
        height: 250px;
        object-fit: cover;
    }
    .text-big-light {
        font-size: 14px;
        color: #c5bdb8!important;
    }
}

@media only screen and (min-width:600px) {
    .m12{
        margin-right: 10%;
    }
}

.main{
    overflow-x: hidden;
}

.ticker-wrap{
	  background-color: #495057;
	}

#trends{
	width:100%;
	margin:0 auto;
	}
.background .inner{
	*z-index:997;
	_z-index:997;
	position:relative;
	}

#trends{
	*z-index:996;
	_z-index:996;
	position:relative;
	zoom:1;
	}
#trends .inner{
	width:100%;
	overflow:hidden;
	zoom:1;
	position:relative;
	}
#trends ul{
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
	zoom:1;
	position:relative;
	z-index:20;
	}
#trends li{
	margin:0;
	padding: 0px 10px;
	display:inline;
	zoom:1;
	}
#trends em{
	display:none;
	zoom:1;
	}
#trends a,#trends li.trend-label{
	padding:4px 4px;
	}
#trends li.trend-label{
	font-size:9px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:.2em;
	zoom:1;
	}
#trends a{
	display:inline-block;
	color:#ffffff;
	zoom:1;
	}
#trends a:hover,#trends a.active{
	color:#ccc;
	text-decoration:none;
	zoom:1;
	}
#trends .fade{
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:60px;
	padding:8px 0;
	zoom:1;
	_visibility:hidden;
	z-index:30;
	pointer-events:none;
	}
#trends .fade-right{
	background-position:-60px 0;
	left:auto;
	/* right:240px; */
	right:0;

	}
#trends dl{
	margin:0;
	padding:20px 0;
	line-height:18px;
	color:#ace;
	}
#trends dt{
	display:block;
	margin-bottom:4px;
	font-size:11px;
	color:#df6;
	}
#trends dt img{
	vertical-align:middle;
	}
#trends dd{
	margin:0;
	}
#trends dd strong{
	color:#fff;
	}
#trend_description p{
	font-size:1em;
	}
.trendtip{
	background:#fff;
	position:relative;
	width:240px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	font-size:11px;
	line-height:18px;
	color:#aaa;
	display:none;
	margin-top:9px;
	}
.trendtip-content{
	background:#000;
	padding:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	}
.trendtip-trend{
	margin-bottom:10px;
	color:#fa2;
	line-height:18px;
	display:block;
	}
ul.trendscontent a:focus,ul.trendscontent a:active,.trendtip-trend:focus,.trendtip-trend:active{
	outline:0;
	-moz-outline:0;
	}
.trendtip-desc{
	display:block;
	color:#ddd;
	font-size:13px;
	line-height:18px;
	}
.trendtip-source a{
	color:#6ac;
	text-decoration:none;
	}
.trendtip-pointer{
	position:absolute;
	top:-9px;
	left:50%;
	width:17px;
	height:9px;
	margin-left:-8px;
	}
.aside #trend_description p{
	color:#666;
	}
.aside #what_the_trend{
	color:#999;
	font-size:11px;
	}


div.trend-description-container{
	display:block;
	}
.trend-description-container{
	display:none;
	margin:0!important;
	padding:7px 0 0 0!important;
	}
#trend_description img{
	vertical-align:middle;
	margin:1px 5px 3px;
	}
.ie8 #trend_description img{
	margin-top:-1px;
	}
.ie7 #trend_description img{
	margin-bottom:-2px;
	}
#trend_description{
	display:none;
	padding:0;
	line-height:18px;
	margin:0 0 1em;
	}
#trend_description span{
	color:#777;
	}
#trend_description p{
	margin:0;
	line-height:18px;
	font-size:1.1em;
	color:#333;
	}
#trend_description p strong{
	color:#333;
	}
	.tickerup{
	position: relative;
	bottom: -5px;
	color:  #1ecd93;
}
.tickerdown{
	position: relative;
	bottom: 3px;
	color:#ff767c;
}
.uptxt{
	font-size: 16px;
	color:  #1ecd93;
	border: 1px solid  #1ecd93;
	display:inline-block;
}
.downtxt{
	font-size: 16px;
	color:#ff767c;
	border: 1px solid #ff767c;
	display:inline-block;
}
.leveltxt{
    font-size: 16px;
    color: #ffffff;
    border: 1px solid #ffffff;
	display:inline-block;
}
.ticker-wrap{
	  background-color: #495057;
	  width: 100%;
	  overflow: hidden;
	}

   .ticker-wrap .ticker__item {
        display: inline-block;
        text-align: center;
		width: 240px;
        font-size: 16px;
        color: white;
    }

   .nocls{
       min-height: 350px;
   }

   .imageminimums{
       min-height: 50%;
       min-width: 100%;
   }

   .lower-index{
       z-index: 1 !important;
   }

   .w-ad{
       width: 86% !important;
   }

@media (max-width: 600px) {
    .w-ad{
        width: 96% !important;
    }
}


